### Method

# Adw Leaflet get_fold_threshold_policy

#### Declaration [src]

    AdwFoldThresholdPolicy
    adw_leaflet_get_fold_threshold_policy (
      AdwLeaflet* self
    )

#### Description [src]

Gets the fold threshold policy for `self`.

Available since: | 1.0

Gets property | `Adw.Leaflet:fold-threshold-policy`

#### Return value

Returns: | `AdwFoldThresholdPolicy`
| No description available.